<?xml version="1.0" encoding="UTF-8"?>


<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="fr" target-language="nl">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
          <group resname="TICKET_TYPE_LIGNE" id="1">
            <trans-unit resname="TPV_Vente" id="1">
               <source>Vente</source>
               <target>Verkauf</target>
            </trans-unit>
             <trans-unit resname="TPV_RetourNeuf" id="2">
               <source>Retour neuf</source>
               <target>Retour neu</target>
            </trans-unit>
             <trans-unit resname="TPV_RetourDef" id="3">
               <source>Retour défectueux</source>
               <target>Retour Defekt</target>
            </trans-unit>
            <trans-unit resname="TPV_EspEur" id="4">
               <source>Espèces</source>
               <target>Bar</target>
            </trans-unit>
            <trans-unit resname="TPV_MandatPost" id="5">
               <source>Mandat Postal</source>
               <target>Postanweisung</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteEur" id="6">
               <source>Carte</source>
               <target>Karte</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteExprEuro" id="7">
               <source>Carte Expr.</source>
               <target>Karte Expr.</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteAurEuro" id="8">
               <source>Carte Aurore</source>
               <target>Karte Aurore</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteAutreEuro" id="9">
               <source>Autre Carte</source>
               <target>Andere Karte</target>
            </trans-unit>
            <trans-unit resname="TPV_BANCONTACT" id="10">
               <source>Carte BANCONTACT</source>
               <target>Karte BANCONTACT</target>
            </trans-unit>
            <trans-unit resname="TPV_VISA" id="11">
               <source>Carte VISA</source>
               <target>VISA</target>
            </trans-unit>
            <trans-unit resname="TPV_MAESTRO" id="12">
               <source>Carte MAESTRO</source>
               <target>EC</target>
            </trans-unit>
            <trans-unit resname="TPV_CETELEM" id="13">
               <source>Carte CETELEM</source>
               <target>Karte CETELEM</target>
            </trans-unit>
            <trans-unit resname="TPV_SOFINCO" id="14">
               <source>Carte SOFINCO</source>
               <target>Karte SOFINCO</target>
            </trans-unit>
            <trans-unit resname="TPV_Mastercard" id="15">
               <source>Mastercard</source>
               <target>Mastercard</target>
            </trans-unit>
            <trans-unit resname="TPV_AmericanExp" id="16">
               <source>American Express</source>
               <target>American Express</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteFidel" id="17">
               <source>Carte Fidélité</source>
               <target>Kundenkarte</target>
            </trans-unit>
            <trans-unit resname="TPV_Virement" id="18">
               <source>Virement</source>
               <target>Ueberweisung</target>
            </trans-unit>
            <trans-unit resname="TPV_Natixis" id="19">
               <source>Virement NATIXIS</source>
               <target>Ueberweisung NATIXIS</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEur" id="20">
               <source>Rendu</source>
               <target>Rendering</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurMandatPost" id="21">
               <source>Rendu mandat postal</source>
               <target>Rendering Postanweisung</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurHorsEspece" id="22">
               <source>Rendu hors espèces</source>
               <target>Rendering Kreditkarte</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurInternet" id="23">
               <source>Rendu internet</source>
               <target>Rendering internet</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurPayPal" id="24">
               <source>Rendu Paypal</source>
               <target>Rendering Paypal</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurChq" id="25">
               <source>Rendu chèque</source>
               <target>Rendering Scheck</target>
            </trans-unit>
            <trans-unit resname="TPV_RenduEurBonReduc" id="26">
               <source>Rendu bon réduction</source>
               <target>Rendering Gutschein</target>
            </trans-unit>
            <trans-unit resname="TPV_ChqEur" id="27">
               <source>Chèque</source>
               <target>Scheck</target>
            </trans-unit>
            <trans-unit resname="TPV_SiteInternet" id="28">
               <source>Paiement Internet</source>
               <target>Zahlung Internet</target>
            </trans-unit>
            <trans-unit resname="TPV_TicketResto" id="29">
               <source>Ticket Restaurant</source>
               <target>Ticket Restaurant</target>
            </trans-unit>
            <trans-unit resname="TPV_PayPal" id="30">
               <source>PayPal</source>
               <target>PayPal</target>
            </trans-unit>
            <trans-unit resname="TPV_RembAvoirEuro" id="31">
               <source>Reprise crédit client</source>
               <target>Kunden Inkassobüros</target>
            </trans-unit>
            <trans-unit resname="TPV_RembAcompte" id="32">
               <source>Reprise acompte client</source>
               <target>Kundeneinlagen Erholung</target>
            </trans-unit>
            <trans-unit resname="TPV_ChequeFidel" id="33">
               <source>Chèque Fidélité</source>
               <target>Treuescheck</target>
            </trans-unit>
            <trans-unit resname="TPV_BonReduc" id="34">
               <source>Bon de réduction</source>
               <target>Ermässigungsschein</target>
            </trans-unit>
            <trans-unit resname="TPV_CoffretWonder" id="35">
               <source>Wonderbox</source>
               <target>Wonderbox</target>
            </trans-unit>
            <trans-unit resname="TPV_CoffretSmart" id="36">
               <source>Smartbox</source>
               <target>Smartbox</target>
            </trans-unit>
            <trans-unit resname="TPV_CoffretAutre" id="37">
               <source>Autre coffret</source>
               <target>Andere box</target>
            </trans-unit>
            <trans-unit resname="TPV_ChequeVacances" id="38">
               <source>Chèque Vacances</source>
               <target>Holiday Gift</target>
            </trans-unit>
            <trans-unit resname="TPV_Traite" id="39">
               <source>Traite</source>
               <target>Traite</target>
            </trans-unit>
            <trans-unit resname="TPV_AvoirEur" id="40">
               <source>Avoir compte client</source>
               <target>Haben Kundenkonto</target>
            </trans-unit>
            <trans-unit resname="TPV_CreditEur" id="41">
               <source>Crédit compte client</source>
               <target>Kreditkonto</target>
            </trans-unit>
            <trans-unit resname="TPV_Acompte" id="42">
               <source>Dépôt acompte CB</source>
               <target>Anzahlung per Karte</target>
            </trans-unit>
            <trans-unit resname="TPV_AcompteEsp" id="43">
               <source>Dépôt acompte Espèce</source>
               <target>Anzahlung per Bar</target>
            </trans-unit>
            <trans-unit resname="TPV_AcompteChq" id="44">
               <source>Dépôt acompte Chèque</source>
               <target>Anzahlung scheck</target>
            </trans-unit>
            <trans-unit resname="TPV_AcompteVir" id="45">
               <source>Dépôt acompte Virement</source>
               <target>Anzahlung Ueberweisung</target>
            </trans-unit>
            <trans-unit resname="TPV_Reserv" id="46">
               <source>Réservation</source>
               <target>Reservation</target>
            </trans-unit>
            <trans-unit resname="TPV_Fabrication" id="47">
               <source>Fabrication</source>
               <target>Anfertigung</target>
            </trans-unit>
            <trans-unit resname="TPV_Commande" id="48">
               <source>Commande</source>
               <target>Bestellung</target>
            </trans-unit>
            <trans-unit resname="TPV_EntreeEur" id="49">
               <source>Recettes diverses</source>
               <target>Diverse Einnahmen</target>
            </trans-unit>
            <trans-unit resname="TPV_AjoutFondCaisseEur" id="50">
               <source>Ajout fond de caisse</source>
               <target>Zusatz Kassenbestand</target>
            </trans-unit>
            <trans-unit resname="TPV_SortieEur" id="51">
               <source>Dépenses diverses</source>
               <target>Diverse Kosten</target>
            </trans-unit>
            <trans-unit resname="TPV_RetraitFondCaisseEur" id="52">
               <source>Retrait fond de caisse</source>
               <target>Bezug Kassenbestand</target>
            </trans-unit>
            <trans-unit resname="TPV_TaxeRecap_EcoTaxe" id="53">
               <source>EcoTaxe</source>
               <target>EcoTax</target>
            </trans-unit>
            <trans-unit resname="TPV_FactRecap" id="54">
               <source>Facture</source>
               <target>Rechnung</target>
            </trans-unit>
            <trans-unit resname="TPV_CR" id="55">
               <source>Contre Remboursement</source>
               <target>per Nachnahme</target>
            </trans-unit>
            <trans-unit resname="TPV_Factor" id="56">
               <source>Factor</source>
               <target>Factor</target>
            </trans-unit>
            <trans-unit resname="TPV_CarteVAD" id="57">
               <source>Carte V.A.D.</source>
               <target>Karte V.A.D. card</target>
            </trans-unit>
            <trans-unit resname="TPV_PostCard" id="58">
               <source>Post Card</source>
               <target>Postkarte</target>
            </trans-unit>
            <trans-unit resname="TPV_TickKadeos" id="59">
               <source>Ticket Kadéos</source>
               <target>Kadeos</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
